
/**********************************************MEDIDAS DE PANTALLAS*******************************************************************************/
  /****ESCRITORIO***/
@media (min-width: 1200px) {
  /* estilos para pantallas grandes */
}



/****LAPTOPS***/
@media (max-width: 1199px) and (min-width: 992px) {
    .menu-container {
    grid-template-columns: 1fr;
  }

  .menu-image {
    margin-top: 30px;
  }
}


/****TABLETS***/
@media (max-width: 991px) and (min-width: 768px) {
  .swiper {
    height: 70vh;
  }
  .slide-text {
    font-size: 32px;
  }
}


/****CELULARES***/
@media (max-width: 767px) {
    .logo img {
        height: 70px;
    }
    .header-wave {
    background-size: cover !important;
    }
    .swiper {
        height: 400px;
      }
    .slide-text {
        font-size: 32px;
      }
      .footer-content {
      flex-direction: column;
      align-items: center;
    }
    .footer-section {
      text-align: center;
    }
}